{
  "verseBefore": "Vii tuuôq kajưk đa nưq, đơu gô xet gô hnoq kưq riilh ji măn đnooyq dii dêq hloay oh ay, xôq wăk oh ay kôt tok ji hlah hlaak đom xuum tuuôq.",
  "verseAfter": "Tuôôy heq tuôq kajưk varơuq nưq, gô xet đaneq gô hno măn hlê ji măn hlê ađnooyq dii dêq hloay oh ay, vii varơuq kôt tok ji hlah hlaak đom xuum tuôq ku oh ay,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-10-31T09:27:47.416Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
